body{
font-family: 'Oswald', sans-serif;
font-size:20px;
}
.limpiar{
    height:40px;
    border-radius:5px;
    margin-bottom:7px;
}
.space{
height:30px;
border-bottom:1px solid #ccc;
padding-top:10px;
}

.tipoProducto{
height:40px;
}
.spanDerecho{
float:right;

}
.spanDerechoTotal{
float:right;

}

.spaniva{
float:right;

}
.spanDerechoAjena{
float:right;

}
.spanDerechoSub{
float:right;

}
.total{
float:right;
width:200px;
color:#000;
font-size:20px;
margin-right:100px;
margin-top:20px;
}
.total span{
margin:0px;
}
.texto{
font-size:20px;
color:#000;
}
span.impuesto{ color:#000;}
span.total{font-size:26px; color:#000;}
span.totalapagar{font-size:26px; color:#000;}
input { width: 100px; height:40px; font-size:26px;}
table {
    
    border-collapse: collapse;
    width: 90%;
    border-radius:10px;
}

td {
    border: 2px solid #2196f3;
    text-align: left;
    padding: 8px;
}

 th {
    border: 0px solid #dddddd;
    text-align: left;
    padding: 8px;
    background-color:#2196f3;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    
}

tr:nth-child(even) {
    background-color: #dddddd;
}